echo off
rem
rem Myth - Copyright (c) 1988 Magnetic Scrolls Ltd.
rem
rem If you find any bugs please send us a letter at:
rem
rem        Magnetic Scrolls,
rem        1 Chapel Court,
rem        LONDON SE1 1HH.
rem
if %1_==/4_ goto t40
if %1_==/g_ goto ega
if %1_==/G_ goto ega
domyth .\ /t
goto fin
:t40
domyth .\ 40 /t
goto fin
:ega
if %2_==/n_ goto no
if %2_==/N_ goto no
domyth .\disk1.pix .\disk1.pix m/g
goto fin
:no
domyth .\disk1.pix .\disk1.pix /g
:fin

